<?php
	//第一步，连接数据库
	@mysql_connect('localhost','root','') or die("密码错误");	// @ 隐藏错误，or die if错误提示 ‘密码错误’
	
	//第二步，选择要操作的数据库
	@mysql_select_db('库名') or die('第二部错误'.mysql_error()); 	// php 代表数据库, $conn 是资源句柄可以不用放
	mysql_query('sex name utf8');
	
	//第三步,获取表,(获取记录集)
	$查询命令 = "select * from 表名";
	$记录集 = mysql_query($query) or die('SQL错误'.mysql_error());

	//第四部，将记录集中数据显示出来
	$结果 = mysql_fetch_array($记录集);
	
	print_r($结果);
	
	//最后一步，关闭数据库
	mysql_close();
?>